@charset "UTF-8";
/* CSS Document */

body{
	background: #e5e5e5 url(../grafik/body_bg.jpg) top left repeat-x;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	
.wrapper_background{
	position: absolute;
	left: 100%;
	top: 100%;
	margin: -292px 0 0 -335px;
	height:292px;
	width: 335px;
	background:url(../grafik/form_klein.gif) right bottom no-repeat;
	}

	
	
.wrapper_inhalt{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	min-height: 630px;
	width: 100%;	
	float: left;
	background:url(../grafik/form_big.gif) top left no-repeat;
	}
	
.inner{
	float:left;
	height: auto;
	width: 637px;
	}
	
.logo{
	float:left;
	width: 637px;
	height: 324px;
	background:url(../grafik/Ellerbrock_logo.jpg) 188px 0px no-repeat;
	}
.left{
	float:left;
	width:239px;
	padding: 35px 0 0 0;
	}
.right{
	float:left;
	width:388px;
	}		
	
.left p,
.right p{
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	padding: 0 0 15px 0;
	color: #6f737f;
	}
.left p{
	font-size: 11px;
	padding:  0 50px 15px 0;
	line-height: 15px;
	text-align: right;
	}		
.left p span{
	display: inline;
	margin: 0 15px 0 0 ;
	}			
	
h1{
	font-size: 18px;
	color: #e3a948;	
	margin: 0px;
	padding: 0 0 10px 0;
	font-weight: normal;
	text-transform: uppercase;
		}
a{
	text-decoration: none;
	color: #C78749;
	}	
a:hover{
		color: #333;
	}			
		
		
		
		
		
		